
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
a {
    text-decoration: none
    }
a:hover {
    text-decoration: underline
    }
.allclear {
    clear: both
    }
.allsmcap {
    text-transform: lowercase;
    font-variant: small-caps
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
.caption, .caption.threeinone {
    font-size: 0.9em;
    text-align: center;
    text-indent: 0;
    line-height: 0.95em;
    margin-top: 0.25em;
    margin-bottom: 0.25em
    }
.caption .fnanchor {
    vertical-align: 25%
    }
.caption.long {
    text-align: justify;
    margin-left: 0.5em;
    margin-right: 0.5em;
    text-indent: 1em;
    line-height: 0.95em
    }
.caption.long.cntr {
    text-align: center;
    text-indent: 0
    }
.caption.long.fig77 {
    text-align: left;
    margin-left: 0.25em;
    margin-right: 0.25em
    }
.caption.long.fig438a {
    margin-top: 6em;
    margin-bottom: 6em
    }
.caption.long.fig442a {
    margin-top: 6em;
    margin-bottom: 6em
    }
.caption.long.hind {
    margin-left: 1.5em;
    text-indent: -1em
    }
.caption.p440 {
    line-height: 1.5em
    }
.caption.threeinone.credit {
    font-size: 70%
    }
.caption.threeinone.lft {
    text-align: left
    }
.caption.threeinone.rght {
    text-align: right
    }
.center {
    text-align: center;
    text-indent: 0
    }
.chapter {
    page-break-before: always
    }
.container {
    margin: 1.25em auto;
    padding: 0;
    text-align: center;
    max-width: 100%;
    page-break-inside: avoid
    }
.container.left {
    margin: 0 0.75em 0 0;
    float: left
    }
.x-ebookmaker .container.left {
    float: left
    }
.container.nomargins {
    margin: 0 auto
    }
.container.right {
    margin: 0 0 0 0.75em;
    float: right
    }
.x-ebookmaker .container.right {
    float: right
    }
.fauxh1 {
    text-align: center;
    text-indent: 0;
    line-height: 1.5em;
    margin-top: 2em;
    margin-bottom: 2em;
    font-size: 2em;
    font-weight: bold
    }
.fnanchor {
    vertical-align: top;
    font-size: 0.7em;
    text-decoration: none;
    white-space: nowrap
    }
.footnote {
    clear: left;
    margin: 0.75em 1.25em 0.75em 1.5em
    }
.x-ebookmaker .footnote {
    margin-left: 1em
    }
.footnote .label {
    float: left;
    font-size: 0.75em;
    vertical-align: top;
    margin: 0;
    padding: 0;
    text-indent: -2.5em
    }
.x-ebookmaker .footnote .label {
    float: none;
    margin-left: 1em;
    text-indent: 0
    }
.footnote p {
    margin: 0.1em 0 0 0;
    text-indent: 1em;
    font-size: 0.9em
    }
.fsize80 {
    font-size: 0.8em
    }
.fsize90 {
    font-size: 0.9em
    }
.fsize125 {
    font-size: 1.25em
    }
.fsize175 {
    font-size: 1.75em
    }
.gesp075 {
    letter-spacing: 0.075em;
    margin-right: -0.075em
    }
.gesp13 {
    letter-spacing: 0.13em;
    margin-right: -0.13em
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    font-size: 1em;
    font-weight: normal;
    page-break-after: avoid
    }
h1 {
    line-height: 2em;
    margin-top: 2em;
    margin-bottom: 2em;
    font-size: 2em;
    font-weight: bold
    }
h2 {
    font-size: 1.75em;
    font-weight: bold;
    margin-top: 2em;
    margin-bottom: 0.75em
    }
h2.minor, h3, h4 {
    font-size: 1.1em;
    font-weight: bold;
    margin-top: 0.75em;
    margin-bottom: 0;
    text-align: left;
    page-break-before: avoid;
    page-break-after: avoid
    }
h2.nobreak {
    page-break-before: avoid
    }
h2.pagheading {
    line-height: 1.25em;
    margin: 0 -0.5em 0.75em -0.5em;
    padding-bottom: 0.5em;
    font-size: 1.25em;
    border-bottom: solid medium
    }
h3.cntr {
    text-align: center;
    font-size: 1em;
    font-weight: normal;
    text-indent: 0;
    margin-bottom: 0.75em
    }
h3.cntr .firstline {
    line-height: 2em
    }
hr {
    width: 34%;
    margin: 2em 33%;
    color: black;
    clear: none
    }
hr.chap {
    width: 26%;
    margin: 3em 37%
    }
hr.footnote {
    width: 10%;
    margin: 0.5em 90% 0.5em 0
    }
hr.full {
    width: 100%;
    margin: 2em 0;
    clear: both
    }
.illocredit {
    text-align: right;
    text-indent: 0;
    font-size: 0.7em;
    margin: -0.7em 2% 0.25em 0
    }
.illocredit.bot {
    margin: -0.25em 0 0.25em 0
    }
.illocredit.p451 {
    font-size: 0.9em;
    color: grey
    }
.illocredit.top {
    margin: 0.25em 0 0 0
    }
.illopage {
    margin: 1em auto;
    text-align: center;
    padding: 0.5em;
    border: solid medium;
    max-width: 45em;
    page-break-before: always
    }
.illopage.landscape {
    max-width: 100%
    }
.illopage img {
    margin: 0;
    padding: 0.25em 2%;
    max-width: 96%
    }
.illopage .paghead {
    line-height: 1.25em;
    margin: 0 -0.5em 0.75em -0.5em;
    padding: 0 0.25em 0.5em 0.25em;
    text-align: center;
    text-indent: 0;
    font-size: 1.25em;
    font-weight: bold;
    border-bottom: solid medium
    }
.illotext {
    margin: 0.75em auto;
    padding: 0.25em;
    text-align: center;
    border: dashed thin;
    font-size: 0.8em
    }
.tnbot .illotext {
    margin: 0 0.1em;
    padding: 0 0.25em
    }
img {
    max-width: 100%;
    height: auto
    }
img.blankbefore {
    margin-top: 0.75em
    }
img.gauge {
    max-height: 2.5em;
    vertical-align: middle
    }
img.lamp {
    max-width: 15em
    }
.left {
    text-align: left
    }
p {
    margin-top: 0;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 1em
    }
p.blankafter4 {
    margin-bottom: 4em
    }
p.blankbefore75 {
    margin-top: 0.75em
    }
p.blankbefore2 {
    margin-top: 2em
    }
p.blankbefore4 {
    margin-top: 4em
    }
p.center {
    text-align: center;
    text-indent: 0
    }
p.highline15 {
    line-height: 1.5em
    }
p.highline2 {
    line-height: 2em
    }
p.highline3 {
    line-height: 3em
    }
p.highline6 {
    line-height: 6em
    }
p.noindent {
    text-indent: 0
    }
p.thinline {
    line-height: 0.001em
    }
.padl2 {
    padding-left: 1em
    }
.padl3 {
    padding-left: 1.5em
    }
.padl5 {
    padding-left: 2.5em
    }
.padr2 {
    padding-right: 1em
    }
.padr3 {
    padding-right: 1.5em
    }
.padr4 {
    padding-right: 2em
    }
.padr6 {
    padding-right: 3em
    }
.pagenum {
    position: absolute;
    right: 2%;
    font-size: 0.75em;
    text-align: right;
    color: gray;
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
    text-indent: 0
    }
.poetry-container {
    text-align: center
    }
.poetry {
    text-align: left;
    margin-left: 5%;
    margin-right: 5%;
    font-size: 0.9em;
    display: inline-block
    }
.x-ebookmaker .poetry {
    display: block
    }
.poetry .stanza {
    margin: 0.75em auto
    }
.poetry .verse {
    text-indent: -3em;
    padding-left: 3em
    }
.poetry .verse.indent00 {
    padding-left: 2.6em
    }
.poetry .verse.indent0 {
    padding-left: 3em
    }
.right {
    text-align: right
    }
.righttext {
    float: right;
    text-align: right;
    padding-left: 1em;
    display: inline-block
    }
.x-ebookmaker .righttext {
    float: right;
    display: block;
    white-space: nowrap
    }
.sidenote {
    padding: 0.25em;
    margin: 0.1em -3% 0 0.75em;
    float: right;
    clear: right;
    font-size: 0.7em;
    max-width: 30%;
    border: dotted thin;
    font-weight: bold;
    text-indent: 0
    }
.x-ebookmaker .sidenote {
    float: right;
    margin-right: 0
    }
.tnbot .sidenote {
    float: none;
    clear: none;
    padding: 0.1em;
    margin: 0;
    font-size: 1em;
    font-weight: normal
    }
.sidenote p {
    text-align: center;
    text-indent: 0
    }
.smcap {
    font-variant: small-caps
    }
.split3367 {
    clear: both
    }
.split3367 .left3367 {
    float: left;
    clear: left;
    width: 32.5%
    }
.x-ebookmaker .split3367 .left3367 {
    float: left
    }
.split3367 .right3367 {
    float: right;
    clear: right;
    width: 66.5%
    }
.x-ebookmaker .split3367 .right3367 {
    float: right
    }
.split3664 {
    clear: both
    }
.split3664 .left3664 {
    float: left;
    clear: left;
    width: 35.5%
    }
.x-ebookmaker .split3664 .left3664 {
    float: left
    }
.split3664 .right3664 {
    float: right;
    clear: right;
    width: 63.5%
    }
.x-ebookmaker .split3664 .right3664 {
    float: right
    }
.split4060 {
    clear: both
    }
.split4060 .left4060 {
    float: left;
    clear: left;
    width: 39.5%
    }
.x-ebookmaker .split4060 .left4060 {
    float: left
    }
.split4060 .right4060 {
    float: right;
    clear: right;
    width: 59.5%
    }
.x-ebookmaker .split4060 .right4060 {
    float: right
    }
.split5050 {
    clear: both
    }
.split5050 .left5050 {
    float: left;
    clear: left;
    width: 49.5%
    }
.x-ebookmaker .split5050 .left5050 {
    float: left
    }
.split5050 .right5050 {
    float: right;
    clear: right;
    width: 49.5%
    }
.x-ebookmaker .split5050 .right5050 {
    float: right
    }
.split6040 {
    clear: both
    }
.split6040 .left6040 {
    float: left;
    clear: left;
    width: 59.5%
    }
.x-ebookmaker .split6040 .left6040 {
    float: left
    }
.split6040 .right6040 {
    float: right;
    clear: right;
    width: 39.5%
    }
.x-ebookmaker .split6040 .right6040 {
    float: right
    }
.split6436 {
    clear: both
    }
.split6436 .left6436 {
    float: left;
    clear: left;
    width: 63.5%
    }
.x-ebookmaker .split6436 .left6436 {
    float: left
    }
.split6436 .right6436 {
    float: right;
    clear: right;
    width: 35.5%
    }
.x-ebookmaker .split6436 .right6436 {
    float: right
    }
.split6733 {
    clear: both
    }
.split6733 .left6733 {
    float: left;
    clear: left;
    width: 66.5%
    }
.x-ebookmaker .split6733 .left6733 {
    float: left
    }
.split6733 .right6733 {
    float: right;
    clear: right;
    width: 32.5%
    }
.x-ebookmaker .split6733 .right6733 {
    float: right
    }
.split7525 {
    clear: both
    }
.split7525 .left7525 {
    float: left;
    clear: left;
    width: 74.5%
    }
.x-ebookmaker .split7525 .left7525 {
    float: left
    }
.split7525 .right7525 {
    float: right;
    clear: right;
    width: 24.5%
    }
.x-ebookmaker .split7525 .right7525 {
    float: right
    }
.split8020 {
    clear: both
    }
.split8020 .left8020 {
    float: left;
    clear: left;
    width: 79.5%
    }
.x-ebookmaker .split8020 .left8020 {
    float: left
    }
.split8020 .right8020 {
    float: right;
    clear: right;
    width: 19.5%
    }
.x-ebookmaker .split8020 .right8020 {
    float: right
    }
sub {
    font-size: 0.7em;
    vertical-align: -10%
    }
sup {
    font-size: 0.7em;
    vertical-align: 25%
    }
.tabhead {
    text-align: center;
    text-indent: 0;
    margin-top: 0.75em;
    margin-bottom: 0.75em
    }
table {
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    text-align: center
    }
table.cast {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    width: 100%
    }
table.cast td.actor {
    text-align: right;
    padding-left: 1em;
    vertical-align: bottom
    }
table.cast td.role {
    text-align: left;
    padding-right: 1em;
    vertical-align: top;
    padding-left: 1em;
    text-indent: -1em
    }
table.locdata {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    font-size: 0.9em
    }
table.locdata td.head {
    text-align: center;
    line-height: 2em
    }
table.locdata td.data {
    text-align: right;
    padding-left: 1em;
    vertical-align: bottom;
    white-space: nowrap
    }
table.locdata td.descr {
    text-align: left;
    padding-left: 1em;
    text-indent: -1em;
    padding-right: 1em;
    vertical-align: top
    }
table.morsecode {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    font-size: 0.9em
    }
table.morsecode td {
    padding: 0.1em 0.25em;
    text-align: center
    }
table.standard {
    margin-top: 0.75em;
    margin-bottom: 0.75em
    }
table.standard.dontwrap {
    white-space: nowrap
    }
table.standard.nomargins {
    margin: 0 auto
    }
table.standard td {
    padding-left: 0.25em;
    padding-right: 0.25em
    }
table.standard td.cntr {
    text-align: center
    }
table.standard td.counter {
    text-align: right;
    vertical-align: top;
    white-space: nowrap
    }
table.standard td.fracpart {
    text-align: left;
    padding-left: 0
    }
table.standard td.intpart {
    text-align: right;
    padding-right: 0
    }
table.standard td.numbers {
    text-align: right;
    vertical-align: bottom;
    white-space: nowrap
    }
table.standard td.rght {
    text-align: right
    }
table.standard td.text {
    text-align: left;
    vertical-align: top;
    padding-left: 1.25em;
    text-indent: -1em
    }
table.standard td.text.mid {
    vertical-align: middle
    }
table.standard td.text.noindent {
    padding-left: 0.25em;
    text-indent: 0
    }
td.bttm {
    vertical-align: bottom
    }
td.thinline {
    line-height: 0.001em
    }
td.dontwrap {
    white-space: nowrap
    }
th {
    font-weight: normal;
    white-space: nowrap;
    text-align: center;
    vertical-align: bottom;
    padding-left: 0.1em;
    padding-right: 0.1em
    }
.tnbot {
    border: dashed thin;
    margin: 1em 10%;
    padding: 0.5em
    }
.tnbot h2 {
    font-size: 1em
    }
.tnbot p {
    text-indent: -1em;
    margin-left: 1em
    }
.tnbox {
    border: dashed thin;
    margin: 1em 20%;
    padding: 1em
    }
ul.contrib {
    list-style: none;
    margin: 0.75em 0
    }
ul.contrib li {
    text-align: justify;
    margin: 0 0 0 1em;
    text-indent: -1em
    }
ul.index {
    list-style: none;
    margin: 0.75em 0;
    font-size: 0.9em
    }
ul.index li {
    text-align: justify;
    margin: 0 0 0 1em;
    text-indent: -1em
    }
ul.index li.level1 {
    margin-left: 2em
    }
ul.rugdesign {
    list-style: none;
    margin: 0.75em 0;
    text-align: left
    }
ul.rugdesign li {
    text-align: justify;
    margin: 0;
    text-indent: 0
    }
.w15em {
    width: 15em
    }
.w05emmax {
    max-width: 5em
    }
.w10emmax {
    max-width: 10em
    }
.w12emmax {
    max-width: 12em
    }
.w15emmax {
    max-width: 15em
    }
.w20emmax {
    max-width: 20em
    }
.w25emmax {
    max-width: 25em
    }
.w30emmax {
    max-width: 30em
    }
.w35emmax {
    max-width: 35em
    }
.w40emmax {
    max-width: 40em
    }
.w45emmax {
    max-width: 45em
    }
.w50emmax {
    max-width: 50em
    }
.w60emmax {
    max-width: 60em
    }
.w16pc {
    width: 16%
    }
.w20pc {
    width: 20%
    }
.w25pc {
    width: 25%
    }
.w100pc {
    width: 100%
    }
